Subject: [manet] Security in MANET routing

From: Navatha Tirunagarivishwanatham <[email-masked]>
Date: Mon, 11 Nov 2002 15:09:48 -0500

I am presently investigating on different methods proposed to enhance
security in MANET routing protocols. Some of these methods are non-disclosure 
method, threshold cryptography , watchdog and pathrater and mulitpath 
routing. My plan is to simulate all these using ns-2 and draw a performance 
related study. But I have not been able to get much information on how to 
proceed with the simulation part. Is anyone working in the same field. If so, 
can u please point me to the relevant documentation or direct me on how to 
proceed about this ?
I would deeply appreciate any help. 

Thanks in advance,
Navatha

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet